*{
    box-sizing: border-box;
}

body {
    background-color: #009457;
    font-family: PT,sans-serif;
    margin: 0;
    padding: 0;
}

.content-wrap {
    float: right;
}

header {
    position: fixed;
    height: 50px;
    width: 100%;
    background-color:rgb(0,0,0,0.3);
    z-index: 10000;
}

.btn {
    color: white;
    font-size: 24px;
    font-weight:normal;
    font-family: Helvetica,sans-serif;
    line-height: 50px;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 10px;
    height: 50px;
    display: inline-block;

}

.btn:hover {
    background-color:rgb(255,255,255,0.3);
    
}

section{
    width: 100%;
    height: 877px;
    position: relative;   
}

/*********Home *********/
#h {
    background-image: url(Images/Home%20page%20%E2%80%93%203.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 600px;
    
}
/*********about me *********/
#abt {
    background-image: url(Images/aboutme.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center; 
    min-height: 600px;
}

#abt-text {
    width:400px;
    height: 400px;
    margin: auto;
    top: 150px;
    border-radius: 400px;
    background: #018159cc;
    text-align: center;
    color: white;
    font-size:16px;
    line-height: 25px;
    padding:30px;
    position: relative;
}
/*********projects *********/ 
.project-box {
    padding: 15px;
    display:flex;
    flex-direction: row;
    align-content: center; 
    width: 100%;
}
/*********Bespoke design *********/ 
#bespoke {
    color:white;
}

#bes{
    color:white;
    padding-top:15px;
    
}

.all {
    text-align: center;
}

.firsttwo {
    text-align: center;
}


.bespoke-design {
    padding-left: 40px;
    padding-right: 40px;
    text-align: center;
}


/*********Design and Creativity  *********/
#dc {
    color:white;
}

#d-c {
    color:white;
    padding-top:15px;
}

.design-and-creativity {
    padding-left: 40px;
    padding-right: 40px;
    text-align: center;
}
/*********Intercultural Competence *********/
#IC {
    color:white;
}

#i-c {
    color:white;
    padding-top:15px;
    
}

.intercultural-competence{
    padding-left: 40px;
    padding-right: 40px;
    text-align: center;
    
}
/*********YLAC *********/
#ylac {
    color:white;
}

.thumbnail {
    width: 50%;
    height: 190px;
    text-align: center;
    margin: 10px;
    display:flex;
    flex-direction: column;
    flex-wrap: wrap;
    flex-grow: 1; 
    align-content: center;
    justify-content: center;
    align-items: center;
}
#p .thumbnail{
   /** width:45%;***/
    margin:0;
    height: 250px;
    /**padding-top: 50px;**/
}

#p .project-box{
    flex-direction: row;
    flex-wrap: wrap;
    padding-top: 80px;
    
}
.thumbnail img {
    width: 100px;
    height: 100px;
    outline: none;
    text-align: center;
}

.thumbnail div {
    color:white;
    text-align: center;
}

#project {
    color:white;
    padding-top:15px;
    
}

.ylac {
    padding-left: 40px;
    padding-right: 40px;
    text-align: center;
    
}
/*********work experience *********/
.work-exp {
    padding: 15px;
    display:flex;
    flex-direction: row;
    align-content: center; 
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    padding-top: 80px;
}

.elements{
   width: 50%;
    height: 190px;
    text-align: center;
    margin: 10px;
    display:flex;
    flex-direction: column;
    flex-wrap: wrap;
    flex-grow: 1; 
    align-content: center;
    justify-content: center;
    align-items: center;
}

.elements img {
   width: 100px;
    height: 100px;
    outline: none;
    margin:auto;
}

#unicef {
    color:black;
    text-align: center;
}

#pravah {
    color:black;
    text-align: center;
}

#oxfam {
    color:black;
    text-align: center;
}

#YLAC {
    color:black ;
    text-align: center;

}

#AF {
    color:black;
    text-align: center
}

#w {
    background: white;
    display: flex;
    flex-direction: column; 
    
} 

 .rect {
    background: #009457;
    width: 100%;
    padding: 20px;
    min-height:400px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-top: 80px;
    width: 100%;
    justify-content: center;
    align-content: stretch;
    align-items: center;
    padding-left: 60px;
    padding-right: 60px;
    
}

.rect div { 
    color:white;
    text-align: justify;
    padding: 20px;
   /** font-size: 20px;**/
    /**line-height: 35px;**/
}

#w .elements {
    text-align: center;
    
}

.rect img {
    max-width: 300px;
    max-height: 400px;
}

/*********Education *********/

.THUAS p {
    color:white;
    text-align: left center;
    
    
}

.RFS {
    color: white;
    text-align: right center;
}

.downimg {
    text-align: center;
}

#e {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-top: 80px;
    width: 100%;
    justify-content: center;
    align-content: stretch;
    height: 100%;
    align-items: center;
    padding-left: 60px;
    padding-right: 60px;
    

}

#e .downimg {
    width: 100%;
    position: relative;
    
}


/*********contact *********/
#c {
    background-image: url(Images/contact.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.contact {
    text-align: center;
    padding: 50px;
    display: flex;
    vertical-align: middle;
    width:100%;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    align-items: center;
    
}

.contact p {
    font-size: 35px;
    margin: 20px;
    font-weight: bold;
}

.contact textarea {
    background: rgb(0,0,0,0.3);
    height: 200px;
    width: 50%;
    font-size: 30px;
    outline:none;
}

.contact button {
    font-size: 25px;
    padding:5px;
    outline: none;
    border-radius: 5px;
}

.footer {
    position: absolute;
    width: 100%;
    height: 50px;
    background: rgb(255,255,255,0.8);
    text-align: center;
    bottom: 0px;
}

.center {
    
  margin-left: auto;
  margin-right: auto;
text-align: center;
}

/********responsive**********/

!------------homepage-------------!
@media (min-width:800px) {
    
    header {
            position: fixed;
            height: 50px;
            width: 100%;
            background-color:rgb(0,0,0,0.3);
            z-index: 10000;
    }


}

    .mobile-container {
        background-color:rgb(0,0,0,0.3);
        top: 0;
        right: 0;
        position: fixed;
        z-index: 1001;
        display: none;
        text-align: right;
    }


#mobilemenu {
    display:none;
}

ul {
    list-style-type: none;
}
!------------aboutme-------------!
@media (min-width:800px) {
    #abt {
        background-image: url(Images/aboutme.jpg);
        background-position: top center;
}
    #abt-text {
        text-align: center;
}
    
}


!------------projects-------------!
@media (min-width:800px){
    .project-box {
        position: center;
        text-align: center;
        
    }
    
}



!------------workexperience-------------!
@media (min-width:800px) {
    .elements img {
        position: center;
        text-align: center;
    }
}





!------------education-------------!
@media (min-width:800px) {
    .THUAS p {
        text-align: center;

    }
    
    .THUAS img {
        position: center;
    }
    
    .RFS p {
        text-align: center;
    }
    
    .RFS img{
        position: center;
    }
}






!------------contact-------------!
@media (min-width:800px){
    
}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 800px)
{   
    #topmenu{
        display:none;
    }
    .mobile-container {
        display: block;
    }
    
    .rect p {
        font-size: 30x;
        line-height: 20px;
        text-align: center;
    }
    
    #abt-text {
        border-radius: 200px;
        height: 300px;
        position: center;
        font-size: 14px;
        line-height: normal;
    }
    
    #h {
        background-image: url(Images/Screenshot%202020-05-02%20at%2012.34.33%20PM.png);
        background-size: contain;
        background-position: center;
        text-align: center;
        height: 660;
        }
    
    .elements {
        font-size: 11px;
    }
    
    
    .rect img {
        position: center;
    }
    
    .thumbnail {
        font-size: 11px;
    }
    
    #e {
        text-align: center;
        position: relative;
    }


    
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
}